---
- name: remove systemd service
  include_role:
    name: systemd_service
    tasks_from: absent.yml
  vars:
    systemd_service: gitlab-pages

- name: remove repo
  file:
    state: absent
    path: "{{ ansible_user_dir }}/gitlab-pages/"

- name: remove daemon
  file:
    state: absent
    path: "{{ ansible_user_dir }}/bin/gitlab-pages"
